<div class="preloader">
    <div class="preloader__logo">
        <svg class="preloader__logo_icon" width="300" height="150" viewBox="0 0 166 27">
            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo"></use>
        </svg>
        <div class="js-svg-load" data-svg="img/logo.svg">
            <svg>
                <defs>
                    <linearGradient id="gradient" x1="0" x2="0" y1="0" y2="1">
                        <stop offset="0%" stop-color="#fff" />
                        <stop offset="100%" stop-color="#fff" />
                    </linearGradient>
                    <pattern id="wave" x="0" y="0" width="300" height="150" patternUnits="userSpaceOnUse">
                        <path id="wavePath" d="M0 0 H 300 V 150 H 0 L 0 0" mask="url(#mask)" fill="url(#gradient)">
                            <animateTransform attributeName="transform" begin="0s" dur="2.5s" type="translate" from="-320,0"
                                to="0,0" repeatCount="0" />
                        </path>
                    </pattern> 
                </defs>
            </svg>
        </div>
        <svg class="preloader__logo_icon preloader__logo_icon_gr" width="300" height="150" viewBox="0 0 166 27">
            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/logo.svg#icon-logo"></use>
        </svg>
    </div>
</div>
<header class="header">
    <div class="header__inner inner">
        <div class="header__wrapper">
            <div class="header__logo">
                <a href="/">
                    <svg class="header__logo_icon">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo"></use>
                    </svg>
                </a>
            </div>
            <nav class="header__menu">
                <a href="#" class="header__menu_link">Биография</a>
                <a href="#" class="header__menu_link">Музеи</a>
                <a href="#" class="header__menu_link">Галерея</a>
                <a href="#" class="header__menu_link">Книги</a>
                <a href="#" class="header__menu_link">Интервью</a>
                <a href="#" class="header__menu_link">Статьи</a>
                <a href="#" class="header__menu_link">О фонде</a>
                <a href="#" class="header__menu_link">События</a>
            </nav>
            <div class="header__lang">
                <a href="#" class="header__lang_link _current">Ru</a>
                <a href="#" class="header__lang_link">En</a>
                <a href="#" class="header__lang_link">Uz</a>
            </div>
        </div>
    </div>
</header>